Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 207718 - x11-plugins/bfm-0.6.4-r1 stable request
Summary: x11-plugins/bfm-0.6.4-r1 stable request
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Dockapp Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 207720
  Show dependency tree
 
Reported: 2008-01-27 18:10 UTC by Jakub Moc (RETIRED)
Modified: 2008-01-31 16:13 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakub Moc (RETIRED) gentoo-dev 2008-01-27 18:10:01 UTC
Wheee, fish and ducks! *g*

-r1 has fixed deps, honors LDFLAGS, supports gkrellm-2 and has bunch of other fixes. Stabilize please so that the old version can go.
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2008-01-27 18:16:49 UTC
ppc + sparc, please do this as well wrt Bug 207720... We have two ebuilds for the same thing apparently.
Comment 2 Dawid Węgliński (RETIRED) gentoo-dev 2008-01-30 01:34:09 UTC
x86 stable :)
Comment 3 Raúl Porcel (RETIRED) gentoo-dev 2008-01-30 14:02:04 UTC
must have! sparc stable
Comment 4 nixnut (RETIRED) gentoo-dev 2008-01-31 15:22:49 UTC
ppc stable. closing since we're last
Comment 5 Samuli Suominen gentoo-dev 2008-01-31 16:13:34 UTC
marked also amd64 stable..